PDA

View Full Version : pocket3d install


Stuart Johnstone
04-17-2010, 05:11 PM
I have just loaded 3d on the pocket pc and when I go to open it, it comes up with a message"application requires a newew vewsion of microsoft.net compact framework" than the one installedon this device. What do I do now?

Donna
04-19-2010, 10:17 AM
Well did you install the .NET update CAB that was also included? Sounds like you may have just skipped that step.